<?xml version="1.0" encoding="utf-8"?>
<component size="72,92" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n39_kcjp" name="n39" src="cnpvc8x" fileName="Images/tb_di.png" xy="0,0"/>
    <image id="n40_kcjp" name="n40" src="cnpvc9b" fileName="Images/tb/tb_shuaxin.png" xy="12,8"/>
    <text id="n41_kcjp" name="title" xy="8,54" size="56,36" fontSize="26" color="#ffffff" align="center" vAlign="middle" strokeColor="#704551" strokeSize="2" text="刷新">
      <relation target="" sidePair="center-center"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>